Quickview

This section will assist First Time Users to navigate their way around the plugin.

 


 

  1. Finding Plugins in the WordPress Repository
  2. Uploading Plugins to your Site
  3. Minimum System Requirements
  4. Common Installation Errors

 


 

1. Finding Plugins in the WordPress Repository

In your WordPress Admin area, navigate to Plugins Add New.

In the right-hand corner, above the suggested plugins, is a search bar which can be used to search for WordPress plugins.

 

searching for live chat

 


 

2. Uploading Plugins to your Site

In your WordPress Admin area, navigate to Plugins Add New Upload.

From your file directory, select the zipped plugin file you want to upload. Once Installed, be sure to Activate the uploaded plugin.

 

activating live chat

 


 

3. Minimum System Requirements

We recommend you always keep your WordPress site updated to the latest version of WordPress.

Furthermore, we suggest:

  • PHP version 7 or greater (although we support PHP 5.4 and above)
  • MySQL version 5.6 or greater
  • HTTPS support

 


 

4. Common Installation Errors

 

Destination Folder Already Exists

If you are receiving this error, it means the plugin you are trying to upload already exists within your WordPress site. Please ensure to deactivate and delete any old versions of the plugin, before trying to upload new ones.

 

live chat error message

 


 

No Valid Plugins Found

If you are receiving this error, it is likely due to the format of the file being uploaded. Please ensure that the plugin is zipped when trying to upload.

 

installation failed message

 


 

WP Live Chat Support Pro requires WP Live Chat Support version 6+ (basic version). Please update the plugin in order for the plugin to continue working correctly.

If you are receiving this error, please navigate to Plugins Add New and search for WP Live Chat Support. Install and Activate the basic version of the plugin, in order for the Pro to work as expected.

 

error message